Bug 1830424 - git-annex-8.20201127 is available
Summary: git-annex-8.20201127 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-annex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1876736 1876737
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-01 21:46 UTC by Upstream Release Monitoring
Modified: 2021-01-07 01:14 UTC (History)
3 users (show)

Fixed In Version: git-annex-8.20201127-1.fc32 git-annex-8.20201127-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-23 01:03:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.20201116 (#1830424) (963 bytes, patch)
2020-11-16 14:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20201127 (#1830424) (963 bytes, patch)
2020-11-27 17:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-05-01 21:46:55 UTC
Latest upstream release: 8.20200501
Current version/release in rawhide: 8.20200330-1.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 1 Upstream Release Monitoring 2020-05-01 21:46:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 2 Upstream Release Monitoring 2020-05-22 17:07:07 UTC
Latest upstream release: 8.20200522
Current version/release in rawhide: 8.20200330-1.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 3 Upstream Release Monitoring 2020-05-22 17:07:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 4 Upstream Release Monitoring 2020-06-17 20:20:43 UTC
Latest upstream release: 8.20200617
Current version/release in rawhide: 8.20200330-1.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 5 Upstream Release Monitoring 2020-06-17 20:20:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 6 Upstream Release Monitoring 2020-07-20 19:16:47 UTC
Latest upstream release: 8.20200720
Current version/release in rawhide: 8.20200330-1.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 7 Upstream Release Monitoring 2020-07-20 19:16:49 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 8 Upstream Release Monitoring 2020-07-21 01:06:20 UTC
Latest upstream release: 8.20200720.1
Current version/release in rawhide: 8.20200330-1.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 9 Upstream Release Monitoring 2020-07-21 01:06:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 10 Upstream Release Monitoring 2020-08-10 23:55:36 UTC
Latest upstream release: 8.20200810
Current version/release in rawhide: 8.20200330-1.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 11 Upstream Release Monitoring 2020-08-10 23:55:38 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 12 Upstream Release Monitoring 2020-09-08 18:46:19 UTC
Latest upstream release: 8.20200908
Current version/release in rawhide: 8.20200617-3.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 13 Upstream Release Monitoring 2020-09-08 18:46:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 14 Upstream Release Monitoring 2020-10-07 18:29:32 UTC
Latest upstream release: 8.20201007
Current version/release in rawhide: 8.20200617-3.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 15 Upstream Release Monitoring 2020-10-07 18:29:35 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 16 Upstream Release Monitoring 2020-11-03 16:57:58 UTC
Latest upstream release: 8.20201103
Current version/release in rawhide: 8.20200617-3.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 17 Upstream Release Monitoring 2020-11-03 16:58:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bash-completion.bash
- index.mdwn

Comment 18 Upstream Release Monitoring 2020-11-16 14:40:30 UTC
Latest upstream release: 8.20201116
Current version/release in rawhide: 8.20200617-3.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 19 Upstream Release Monitoring 2020-11-16 14:40:37 UTC
Created attachment 1729777 [details]
[patch] Update to 8.20201116 (#1830424)

Comment 20 Upstream Release Monitoring 2020-11-16 16:20:14 UTC
the-new-hotness/release-monitoring.org's scratch build of git-annex-8.20201116-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=55688541

Comment 21 Upstream Release Monitoring 2020-11-27 17:04:31 UTC
Latest upstream release: 8.20201127
Current version/release in rawhide: 8.20200617-3.fc33
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 22 Upstream Release Monitoring 2020-11-27 17:04:37 UTC
Created attachment 1734177 [details]
[patch] Update to 8.20201127 (#1830424)

Comment 23 Fedora Update System 2020-12-14 10:17:11 UTC
FEDORA-2020-14cf82840c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-14cf82840c

Comment 24 Fedora Update System 2020-12-15 02:12:31 UTC
FEDORA-2020-14cf82840c has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-14cf82840c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-14cf82840c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2020-12-23 01:03:37 UTC
FEDORA-2020-14cf82840c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2020-12-29 03:36:13 UTC
FEDORA-2020-02e22b55ed has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-02e22b55ed

Comment 27 Fedora Update System 2020-12-30 01:31:05 UTC
FEDORA-2020-02e22b55ed has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-02e22b55ed`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-02e22b55ed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 28 Fedora Update System 2021-01-07 01:14:34 UTC
FEDORA-2020-02e22b55ed has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.